win2003R2 X86 install incompatible with 1.2.1.1

Here you will find help for frequently asked questions as well as for your specific question.

win2003R2 X86 install incompatible with 1.2.1.1

Postby soontai » 2016-09-29 07:29

hi,
I before install UltraVNC_1.0.9.6.2_Setup.exe, it is can install my win2003R2 x86.

I uninstall UltraVNC 1.0.9.6.2 then reboot server and install ultravnc 1.2.1.1 ( I download ultravnc_1211_x86.msi),
But I can not install ultravnc 1.2.1.1 in win 2003R2 x86 (UltraVNC_1_2_11_X86_Setup.exe is can not run)

have a error window : install incompatible
The install was interrupted before UltraVnc could installed. you need to restart the installer to try again. (buttom only close).

But I can install UltraVNC 1.0.9.6.2

I have see this question (https://social.msdn.microsoft.com/Forum ... formssetup), But there is no help.

who can help me?
soontai
 
Posts: 1
Joined: 2016-09-29 07:05

Return to General help

Who is online

Users browsing this forum: Bing [Bot] and 6 guests